
body{
  
}

.centrar{
    padding: 50px;
    margin: 50px;
}

.error-control {
    border: 1px solid red;
  }
  
  label.error {
    color: red;
    width: 300px;
    font-size: 0.8em;
    margin-top: -5px;
    margin-bottom: 10px;
  }

  